Opened 6 years ago

Closed 6 years ago

#13933 closed enhancement (implemented)

Python dependencies for running stem tests

Reported by: sambuddhabasu Owned by:
Priority: Low Milestone:
Component: Archived/Stem Version:
Severity: Keywords:
Cc: sambuddhabasu Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

The required python dependencies for running the stem tests are - mock, pyflakes and pep8
This can be done by running the command
pip install mock pyflakes pep8

Child Tickets

Change History (3)

comment:1 in reply to:  description Changed 6 years ago by sambuddhabasu

The required work has been done and pushed as a commit. Please review https://github.com/sammyshj/stem/commit/48271f15a8e51b549b90f72d003125ba20d633fd

comment:2 Changed 6 years ago by sambuddhabasu

Cc: sambuddhabasu added

comment:3 Changed 6 years ago by atagar

Resolution: implemented
Status: newclosed

Thanks sambuddhabasu! As mentioned on irc I suspect it's better for us to just note the 'pip install' command on the FAQ. Made it so.

Note: See TracTickets for help on using tickets.